[Frugalware-git] frugalware-current: courier-authlib-0.63.0-3-i686

Miklos Vajna vmiklos at frugalware.org
Fri Mar 25 09:28:08 CET 2011


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=81d44072da0cffa32ed81f09dc6ffc8f3b659f3a

commit 81d44072da0cffa32ed81f09dc6ffc8f3b659f3a
Author: Miklos Vajna <vmiklos at frugalware.org>
Date:   Fri Mar 25 09:17:30 2011 +0100

courier-authlib-0.63.0-3-i686

- mysql-5.5.10

diff --git a/source/network-extra/courier-authlib/FrugalBuild b/source/network-extra/courier-authlib/FrugalBuild
index addaa59..b4ab5bc 100644
--- a/source/network-extra/courier-authlib/FrugalBuild
+++ b/source/network-extra/courier-authlib/FrugalBuild
@@ -4,14 +4,14 @@

pkgname=courier-authlib
pkgver=0.63.0
-pkgrel=2
+pkgrel=3
pkgdesc="The Courier authentication library & daemon"
_F_sourceforge_dirname="courier"
_F_sourceforge_ext=".tar.bz2"
Finclude sourceforge
url="http://www.courier-mta.org/"
-depends=('expect' 'libldap>=2.4.23-2' 'libmysqlclient>=5.1.34' 'libpq' 'gdbm' 'procps')
-makedepends=('postgresql' 'mysql>=5.1.34' 'openldap>=2.4.23-2')
+depends=('expect' 'libldap>=2.4.23-2' 'libmysqlclient>=5.5.10' 'libpq' 'gdbm' 'procps')
+makedepends=('postgresql' 'mysql>=5.5.10' 'openldap>=2.4.23-2')
rodepends=('libtool')
groups=('network-extra')
archs=('i686' 'x86_64')


More information about the Frugalware-git mailing list